<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta name="author" content="kemeno.net" />
    <meta
      name="keywords"
      content="movies, movie online, video, film, kemeno, kemeno.net, showbiz, online, movies, movies online"
    />

    <link rel="icon" href="/static/favicon.ico" />
    <title>Movie Online</title>

    <!--Google Font-->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Dosis:400,700,500|Nunito:300,400,600"
    />
    <!-- Mobile specific meta -->
    <link rel="stylesheet" href="/static/css/plugins.css" />
    <link rel="stylesheet" href="/static/css/style.css" />
  </head>
  <body>
    <!--preloading-->
    <div id="preloader">
      <div id="status">
        <span></span>
        <span></span>
      </div>
    </div>
    <noscript>
      <strong
        >We're sorry but frontend doesn't work properly without JavaScript
        enabled. Please enable it to continue.</strong
      >
    </noscript>

    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
